---
title: "2026 Florida Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/florida/"
canonical_url: "https://statepayrules.com/calculator/florida/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Florida daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; FL Const. Art. X § 24."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/florida/](https://statepayrules.com/calculator/florida/)
>
> *Calculate Florida daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; FL Const. Art. X § 24.*

## Florida Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Florida Statutory Wage & Overtime Authority

Statutory Legal Citation: `FL Const. Art. X § 24`

Florida minimum wage increases annually under Constitutional Amendment 2 until reaching $15.00/hr in 2026. FLSA weekly overtime rules apply.

#### Employee Statutory Rights (FL)

- ✓ Statutory minimum wage of $13.00/hr for non-tipped employees.
- ✓ Direct cash wage of $9.98/hr for tipped employees (max $3.02 tip credit).
- ✓ Overtime pay at 1.5x regular rate for hours over 40 per workweek.

#### Employer Mandatory Obligations (FL)

- § Post official Florida minimum wage notice in a conspicuous workplace location.
- § Ensure tipped workers receive at least $13.00/hr in total combined wages and tips.
- § Comply with federal FLSA recordkeeping requirements.

#### Florida Statutory Wage & Overtime FAQs

Under statutory citation **FL Const. Art. X § 24**, the 2026 minimum wage in Florida is **$13.00 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Florida follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Florida permits employers to claim a maximum tip credit of $3.02/hr against tipped staff, requiring a minimum direct cash wage of $9.98/hr.

#### Common Florida Payroll Compliance Traps & Audit Penalties

Using outdated statutory rates after Florida's annual September 30 wage index update.

Improper tip pool sharing with non-service staff.

Failing to include non-discretionary bonuses in FLSA overtime regular rate calculations.

### Did Your Employer Violate Florida Labor Law?

30-Second Diagnostic • Sourced from FL Const. Art. X § 24

Based on Florida labor code standards (FL Const. Art. X § 24), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Florida labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Florida

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & FL Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Florida?

### Embed This Florida Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Florida wage tool for free using the code snippet below:

### Managing payroll or shift workers in FLORIDA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Florida Statutory Guides

- [Florida Payday Laws →](https://statepayrules.com/payday-laws/florida)
- [Florida Meal & Rest Breaks →](https://statepayrules.com/break-laws/florida)
- [Florida Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/florida)
- [Florida Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/florida)

#### Compare Florida Pay Rules

- [Florida vs Georgia →](https://statepayrules.com/calculator/compare/florida-vs-georgia)
- [Florida vs Alabama →](https://statepayrules.com/calculator/compare/florida-vs-alabama)

#### Florida Profession Tools

- [Florida Registered Nurse →](https://statepayrules.com/calculator/florida/registered-nurse)
- [Florida Fast Food & Counter Worker →](https://statepayrules.com/calculator/florida/fast-food-worker)
- [Florida Construction Laborer →](https://statepayrules.com/calculator/florida/construction-laborer)
- [Florida Electrician →](https://statepayrules.com/calculator/florida/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Florida for 2026?** The 2026 statutory minimum wage in Florida is $13.00 per hour under FL Const. Art. X § 24.
- **Does Florida require daily overtime pay?** Florida does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Florida allowed to take a tip credit?** Yes, Florida allows employers to take a maximum tip credit of $3.02/hr against tipped workers, requiring a minimum direct cash wage of $13.00/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/florida/](https://statepayrules.com/calculator/florida/).
